[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Whoa! Need help resolving Yum issues



On Wed, Dec 17, 2008 at 9:59 AM, Marc Ferguson <marcferguson gmail com> wrote:
> Funny thing though, if YUM is broken, will a "YUM update {package}" work?

the dbus update last week should not have affected basic yum
functionality.  The post error is most likely being emitted by the
refresh-packagekit  yum plugin and not yum itself. Yum itself does not
use dbus.

And being a plugin error, it's not clear to me its a fatal error for
yum operation even with refresh-packagekit plugin active.

Worst case using --disableplugin=refresh-packagekit  as an option to
yum will avoid that error message being generated so that it won't be
confusing the issue.

The original poster could have a valid dependency resolution problem,
which was not pasted into the list.

-jef


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]